StatsHub Docs
Endpoint referenceUnique tournament

/unique-tournament

POST
/api/v2/unique-tournament

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/api/v2/unique-tournament" \  -H "Content-Type: application/json" \  -d '{    "categoryId": 0,    "displayInverseHomeAway": true,    "hasEventPlayerStatistics": true,    "hasPerformanceGraph": true,    "id": 0,    "name": "string",    "primaryColorHex": "string",    "secondaryColorHex": "string",    "slug": "string",    "userCount": 0  }'
{  "$schema": "https://example.com/schemas/UniqueTournamentCreateCreatedBody.json",  "id": 0,  "message": "string",  "name": "string"}